<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.01">
	<data>
		<int key="IBDocument.SystemTarget">1050</int>
		<string key="IBDocument.SystemVersion">9E17</string>
		<string key="IBDocument.InterfaceBuilderVersion">629</string>
		<string key="IBDocument.AppKitVersion">949.33</string>
		<string key="IBDocument.HIToolboxVersion">352.00</string>
		<object class="NSMutableArray" key="IBDocument.EditedObjectIDs">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<integer value="81"/>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string id="27138665">com.apple.InterfaceBuilderKit</string>
			<string id="817512603">com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1048">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1021">
				<string key="NSClassName" id="1019991699">NSApplication</string>
			</object>
			<object class="NSCustomObject" id="1014">
				<string key="NSClassName" id="395426947">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1050">
				<reference key="NSClassName" ref="1019991699"/>
			</object>
			<object class="NSMenu" id="649796088">
				<string key="NSTitle" id="1050596008">MainMenu</string>
				<object class="NSMutableArray" key="NSMenuItems">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="NSMenuItem" id="694149608">
						<reference key="NSMenu" ref="649796088"/>
						<string key="NSTitle" id="590269001">Graphviz</string>
						<string key="NSKeyEquiv" id="1003"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<object class="NSCustomResource" key="NSOnImage" id="662386480">
							<string key="NSClassName" id="965855847">NSImage</string>
							<string key="NSResourceName">NSMenuCheckmark</string>
						</object>
						<object class="NSCustomResource" key="NSMixedImage" id="280781357">
							<reference key="NSClassName" ref="965855847"/>
							<string key="NSResourceName">NSMenuMixedState</string>
						</object>
						<string key="NSAction">submenuAction:</string>
						<object class="NSMenu" key="NSSubmenu" id="110575045">
							<reference key="NSTitle" ref="590269001"/>
							<object class="NSMutableArray" key="NSMenuItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMenuItem" id="238522557">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">About Graphviz</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="304266470">
									<reference key="NSMenu" ref="110575045"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="609285721">
									<reference key="NSMenu" ref="110575045"/>
									<string type="base64-UTF8" key="NSTitle">UHJlZmVyZW5jZXPigKY</string>
									<string key="NSKeyEquiv">,</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="481834944">
									<reference key="NSMenu" ref="110575045"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="1046388886">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle" id="820637461">Services</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
									<string key="NSAction">submenuAction:</string>
									<object class="NSMenu" key="NSSubmenu" id="752062318">
										<reference key="NSTitle" ref="820637461"/>
										<object class="NSMutableArray" key="NSMenuItems">
											<bool key="EncodedWithXMLCoder">YES</bool>
										</object>
										<string key="NSName">_NSServicesMenu</string>
									</object>
								</object>
								<object class="NSMenuItem" id="646227648">
									<reference key="NSMenu" ref="110575045"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="755159360">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">Hide Graphviz</string>
									<string key="NSKeyEquiv" id="457995140">h</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="342932134">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">Hide Others</string>
									<reference key="NSKeyEquiv" ref="457995140"/>
									<int key="NSKeyEquivModMask">1572864</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="908899353">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">Show All</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="1056857174">
									<reference key="NSMenu" ref="110575045"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="632727374">
									<reference key="NSMenu" ref="110575045"/>
									<string key="NSTitle">Quit Graphviz</string>
									<string key="NSKeyEquiv">q</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
							</object>
							<string key="NSName">_NSAppleMenu</string>
						</object>
					</object>
					<object class="NSMenuItem" id="379814623">
						<reference key="NSMenu" ref="649796088"/>
						<string key="NSTitle" id="652289631">File</string>
						<reference key="NSKeyEquiv" ref="1003"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="662386480"/>
						<reference key="NSMixedImage" ref="280781357"/>
						<string key="NSAction">submenuAction:</string>
						<object class="NSMenu" key="NSSubmenu" id="720053764">
							<reference key="NSTitle" ref="652289631"/>
							<object class="NSMutableArray" key="NSMenuItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMenuItem" id="722745758">
									<reference key="NSMenu" ref="720053764"/>
									<string type="base64-UTF8" key="NSTitle">T3BlbuKApg</string>
									<string key="NSKeyEquiv">o</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="1025936716">
									<reference key="NSMenu" ref="720053764"/>
									<string key="NSTitle" id="854088371">Open Recent</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
									<string key="NSAction">submenuAction:</string>
									<object class="NSMenu" key="NSSubmenu" id="1065607017">
										<reference key="NSTitle" ref="854088371"/>
										<object class="NSMutableArray" key="NSMenuItems">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSMenuItem" id="759406840">
												<reference key="NSMenu" ref="1065607017"/>
												<string key="NSTitle">Clear Menu</string>
												<reference key="NSKeyEquiv" ref="1003"/>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
											</object>
										</object>
										<string key="NSName">_NSRecentDocumentsMenu</string>
									</object>
								</object>
								<object class="NSMenuItem" id="425164168">
									<reference key="NSMenu" ref="720053764"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="776162233">
									<reference key="NSMenu" ref="720053764"/>
									<string key="NSTitle">Close</string>
									<string key="NSKeyEquiv">w</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="686143280">
									<reference key="NSMenu" ref="720053764"/>
									<string type="base64-UTF8" key="NSTitle">RXhwb3J04oCmA</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="1010469920">
									<reference key="NSMenu" ref="720053764"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="294629803">
									<reference key="NSMenu" ref="720053764"/>
									<string key="NSTitle">Page Setup...</string>
									<string key="NSKeyEquiv">P</string>
									<int key="NSKeyEquivModMask">1179648</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
									<reference key="NSToolTip" ref="1003"/>
								</object>
								<object class="NSMenuItem" id="49223823">
									<reference key="NSMenu" ref="720053764"/>
									<string type="base64-UTF8" key="NSTitle">UHJpbnTigKY</string>
									<string key="NSKeyEquiv">p</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
							</object>
						</object>
					</object>
					<object class="NSMenuItem" id="952259628">
						<reference key="NSMenu" ref="649796088"/>
						<string key="NSTitle" id="135051188">Edit</string>
						<reference key="NSKeyEquiv" ref="1003"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="662386480"/>
						<reference key="NSMixedImage" ref="280781357"/>
						<string key="NSAction">submenuAction:</string>
						<object class="NSMenu" key="NSSubmenu" id="789758025">
							<reference key="NSTitle" ref="135051188"/>
							<object class="NSMutableArray" key="NSMenuItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMenuItem" id="1058277027">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle">Undo</string>
									<string key="NSKeyEquiv">z</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="790794224">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle">Redo</string>
									<string key="NSKeyEquiv">Z</string>
									<int key="NSKeyEquivModMask">1179648</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="1040322652">
									<reference key="NSMenu" ref="789758025"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="296257095">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle">Cut</string>
									<string key="NSKeyEquiv">x</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="860595796">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle">Copy</string>
									<string key="NSKeyEquiv">c</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="29853731">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle">Paste</string>
									<string key="NSKeyEquiv">v</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="437104165">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle">Delete</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="583158037">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle">Select All</string>
									<string key="NSKeyEquiv">a</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="212016141">
									<reference key="NSMenu" ref="789758025"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="892235320">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle" id="1063488389">Find</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
									<string key="NSAction">submenuAction:</string>
									<object class="NSMenu" key="NSSubmenu" id="963351320">
										<reference key="NSTitle" ref="1063488389"/>
										<object class="NSMutableArray" key="NSMenuItems">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSMenuItem" id="447796847">
												<reference key="NSMenu" ref="963351320"/>
												<string type="base64-UTF8" key="NSTitle">RmluZOKApg</string>
												<string key="NSKeyEquiv" id="117448800">f</string>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
												<int key="NSTag">1</int>
											</object>
											<object class="NSMenuItem" id="326711663">
												<reference key="NSMenu" ref="963351320"/>
												<string key="NSTitle">Find Next</string>
												<string key="NSKeyEquiv" id="593822657">g</string>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
												<int key="NSTag">2</int>
											</object>
											<object class="NSMenuItem" id="270902937">
												<reference key="NSMenu" ref="963351320"/>
												<string key="NSTitle">Find Previous</string>
												<string key="NSKeyEquiv" id="1039103204">G</string>
												<int key="NSKeyEquivModMask">1179648</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
												<int key="NSTag">3</int>
											</object>
											<object class="NSMenuItem" id="159080638">
												<reference key="NSMenu" ref="963351320"/>
												<string key="NSTitle">Use Selection for Find</string>
												<string key="NSKeyEquiv">e</string>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
												<int key="NSTag">7</int>
											</object>
											<object class="NSMenuItem" id="88285865">
												<reference key="NSMenu" ref="963351320"/>
												<string key="NSTitle">Jump to Selection</string>
												<string key="NSKeyEquiv">j</string>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
											</object>
										</object>
									</object>
								</object>
								<object class="NSMenuItem" id="972420730">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle" id="420738198">Spelling and Grammar</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
									<string key="NSAction">submenuAction:</string>
									<object class="NSMenu" key="NSSubmenu" id="769623530">
										<reference key="NSTitle" ref="420738198"/>
										<object class="NSMutableArray" key="NSMenuItems">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSMenuItem" id="679648819">
												<reference key="NSMenu" ref="769623530"/>
												<string type="base64-UTF8" key="NSTitle">U2hvdyBTcGVsbGluZ+KApg</string>
												<string key="NSKeyEquiv">:</string>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
											</object>
											<object class="NSMenuItem" id="96193923">
												<reference key="NSMenu" ref="769623530"/>
												<string key="NSTitle">Check Spelling</string>
												<string key="NSKeyEquiv">;</string>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
											</object>
											<object class="NSMenuItem" id="948374510">
												<reference key="NSMenu" ref="769623530"/>
												<string key="NSTitle">Check Spelling While Typing</string>
												<reference key="NSKeyEquiv" ref="1003"/>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
											</object>
											<object class="NSMenuItem" id="967646866">
												<reference key="NSMenu" ref="769623530"/>
												<string key="NSTitle">Check Grammar With Spelling</string>
												<reference key="NSKeyEquiv" ref="1003"/>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
											</object>
										</object>
									</object>
								</object>
								<object class="NSMenuItem" id="507821607">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle" id="941701519">Substitutions</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
									<string key="NSAction">submenuAction:</string>
									<object class="NSMenu" key="NSSubmenu" id="698887838">
										<reference key="NSTitle" ref="941701519"/>
										<object class="NSMutableArray" key="NSMenuItems">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSMenuItem" id="605118523">
												<reference key="NSMenu" ref="698887838"/>
												<string key="NSTitle">Smart Copy/Paste</string>
												<reference key="NSKeyEquiv" ref="117448800"/>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
												<int key="NSTag">1</int>
											</object>
											<object class="NSMenuItem" id="197661976">
												<reference key="NSMenu" ref="698887838"/>
												<string key="NSTitle">Smart Quotes</string>
												<reference key="NSKeyEquiv" ref="593822657"/>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
												<int key="NSTag">2</int>
											</object>
											<object class="NSMenuItem" id="708854459">
												<reference key="NSMenu" ref="698887838"/>
												<string key="NSTitle">Smart Links</string>
												<reference key="NSKeyEquiv" ref="1039103204"/>
												<int key="NSKeyEquivModMask">1179648</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
												<int key="NSTag">3</int>
											</object>
										</object>
									</object>
								</object>
								<object class="NSMenuItem" id="676164635">
									<reference key="NSMenu" ref="789758025"/>
									<string key="NSTitle" id="380684386">Speech</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
									<string key="NSAction">submenuAction:</string>
									<object class="NSMenu" key="NSSubmenu" id="785027613">
										<reference key="NSTitle" ref="380684386"/>
										<object class="NSMutableArray" key="NSMenuItems">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSMenuItem" id="731782645">
												<reference key="NSMenu" ref="785027613"/>
												<string key="NSTitle">Start Speaking</string>
												<reference key="NSKeyEquiv" ref="1003"/>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
											</object>
											<object class="NSMenuItem" id="680220178">
												<reference key="NSMenu" ref="785027613"/>
												<string key="NSTitle">Stop Speaking</string>
												<reference key="NSKeyEquiv" ref="1003"/>
												<int key="NSKeyEquivModMask">1048576</int>
												<int key="NSMnemonicLoc">2147483647</int>
												<reference key="NSOnImage" ref="662386480"/>
												<reference key="NSMixedImage" ref="280781357"/>
											</object>
										</object>
									</object>
								</object>
							</object>
						</object>
					</object>
					<object class="NSMenuItem" id="626404410">
						<reference key="NSMenu" ref="649796088"/>
						<string key="NSTitle" id="338921554">Format</string>
						<reference key="NSKeyEquiv" ref="1003"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="662386480"/>
						<reference key="NSMixedImage" ref="280781357"/>
						<string key="NSAction">submenuAction:</string>
						<object class="NSMenu" key="NSSubmenu" id="502084290">
							<reference key="NSTitle" ref="338921554"/>
							<object class="NSMutableArray" key="NSMenuItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMenuItem" id="519768076">
									<reference key="NSMenu" ref="502084290"/>
									<string key="NSTitle">Show Fonts</string>
									<string key="NSKeyEquiv" id="484656347">t</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="1028416764">
									<reference key="NSMenu" ref="502084290"/>
									<string key="NSTitle">Show Colors</string>
									<string key="NSKeyEquiv">C</string>
									<int key="NSKeyEquivModMask">1179648</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
							</object>
						</object>
					</object>
					<object class="NSMenuItem" id="586577488">
						<reference key="NSMenu" ref="649796088"/>
						<string key="NSTitle" id="941691877">View</string>
						<reference key="NSKeyEquiv" ref="1003"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="662386480"/>
						<reference key="NSMixedImage" ref="280781357"/>
						<string key="NSAction">submenuAction:</string>
						<object class="NSMenu" key="NSSubmenu" id="466310130">
							<reference key="NSTitle" ref="941691877"/>
							<object class="NSMutableArray" key="NSMenuItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMenuItem" id="325216008">
									<reference key="NSMenu" ref="466310130"/>
									<string key="NSTitle">Show Attributes</string>
									<string key="NSKeyEquiv">i</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
									<object class="NSAttributedString" key="NSAttributedTitle">
										<reference key="NSString" ref="1003"/>
									</object>
								</object>
								<object class="NSMenuItem" id="907171309">
									<reference key="NSMenu" ref="466310130"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="1018053764">
									<reference key="NSMenu" ref="466310130"/>
									<string key="NSTitle">Actual Size</string>
									<string key="NSKeyEquiv">0</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="800704595">
									<reference key="NSMenu" ref="466310130"/>
									<string key="NSTitle">Zoom To Fit</string>
									<string key="NSKeyEquiv">*</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="991692260">
									<reference key="NSMenu" ref="466310130"/>
									<string key="NSTitle">Zoom In</string>
									<string key="NSKeyEquiv">+</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="1065771521">
									<reference key="NSMenu" ref="466310130"/>
									<string key="NSTitle">Zoom Out</string>
									<string key="NSKeyEquiv">-</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="524467256">
									<reference key="NSMenu" ref="466310130"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="102151532">
									<reference key="NSMenu" ref="466310130"/>
									<string key="NSTitle">Show Toolbar</string>
									<reference key="NSKeyEquiv" ref="484656347"/>
									<int key="NSKeyEquivModMask">1572864</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="237841660">
									<reference key="NSMenu" ref="466310130"/>
									<string type="base64-UTF8" key="NSTitle">Q3VzdG9taXplIFRvb2xiYXLigKY</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
							</object>
						</object>
					</object>
					<object class="NSMenuItem" id="713487014">
						<reference key="NSMenu" ref="649796088"/>
						<string key="NSTitle" id="899301513">Window</string>
						<reference key="NSKeyEquiv" ref="1003"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="662386480"/>
						<reference key="NSMixedImage" ref="280781357"/>
						<string key="NSAction">submenuAction:</string>
						<object class="NSMenu" key="NSSubmenu" id="835318025">
							<reference key="NSTitle" ref="899301513"/>
							<object class="NSMutableArray" key="NSMenuItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMenuItem" id="1011231497">
									<reference key="NSMenu" ref="835318025"/>
									<string key="NSTitle">Minimize</string>
									<string key="NSKeyEquiv">m</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="575023229">
									<reference key="NSMenu" ref="835318025"/>
									<string key="NSTitle">Zoom</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="299356726">
									<reference key="NSMenu" ref="835318025"/>
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<reference key="NSTitle" ref="1003"/>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
								<object class="NSMenuItem" id="625202149">
									<reference key="NSMenu" ref="835318025"/>
									<string key="NSTitle">Bring All to Front</string>
									<reference key="NSKeyEquiv" ref="1003"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
							</object>
							<string key="NSName">_NSWindowsMenu</string>
						</object>
					</object>
					<object class="NSMenuItem" id="391199113">
						<reference key="NSMenu" ref="649796088"/>
						<string key="NSTitle" id="194923554">Help</string>
						<reference key="NSKeyEquiv" ref="1003"/>
						<int key="NSKeyEquivModMask">1048576</int>
						<int key="NSMnemonicLoc">2147483647</int>
						<reference key="NSOnImage" ref="662386480"/>
						<reference key="NSMixedImage" ref="280781357"/>
						<string key="NSAction">submenuAction:</string>
						<object class="NSMenu" key="NSSubmenu" id="374024848">
							<reference key="NSTitle" ref="194923554"/>
							<object class="NSMutableArray" key="NSMenuItems">
								<bool key="EncodedWithXMLCoder">YES</bool>
								<object class="NSMenuItem" id="238773614">
									<reference key="NSMenu" ref="374024848"/>
									<string key="NSTitle">Graphviz Help</string>
									<string key="NSKeyEquiv">?</string>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="662386480"/>
									<reference key="NSMixedImage" ref="280781357"/>
								</object>
							</object>
						</object>
					</object>
				</object>
				<string key="NSName">_NSMainMenu</string>
			</object>
			<object class="NSCustomObject" id="1015914110">
				<string key="NSClassName" id="903828021">GVApplicationDelegate</string>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">performMiniaturize:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="1011231497"/>
					</object>
					<int key="connectionID">37</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">arrangeInFront:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="625202149"/>
					</object>
					<int key="connectionID">39</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">runPageLayout:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="294629803"/>
					</object>
					<int key="connectionID">87</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">clearRecentDocuments:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="759406840"/>
					</object>
					<int key="connectionID">127</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">orderFrontStandardAboutPanel:</string>
						<reference key="source" ref="1021"/>
						<reference key="destination" ref="238522557"/>
					</object>
					<int key="connectionID">142</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">performClose:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="776162233"/>
					</object>
					<int key="connectionID">193</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">toggleContinuousSpellChecking:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="948374510"/>
					</object>
					<int key="connectionID">222</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">undo:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="1058277027"/>
					</object>
					<int key="connectionID">223</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">copy:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="860595796"/>
					</object>
					<int key="connectionID">224</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">checkSpelling:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="96193923"/>
					</object>
					<int key="connectionID">225</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">paste:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="29853731"/>
					</object>
					<int key="connectionID">226</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">stopSpeaking:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="680220178"/>
					</object>
					<int key="connectionID">227</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">cut:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="296257095"/>
					</object>
					<int key="connectionID">228</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">showGuessPanel:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="679648819"/>
					</object>
					<int key="connectionID">230</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">redo:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="790794224"/>
					</object>
					<int key="connectionID">231</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">selectAll:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="583158037"/>
					</object>
					<int key="connectionID">232</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">startSpeaking:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="731782645"/>
					</object>
					<int key="connectionID">233</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">delete:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="437104165"/>
					</object>
					<int key="connectionID">235</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">performZoom:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="575023229"/>
					</object>
					<int key="connectionID">240</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">performFindPanelAction:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="447796847"/>
					</object>
					<int key="connectionID">241</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">centerSelectionInVisibleArea:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="88285865"/>
					</object>
					<int key="connectionID">245</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">toggleGrammarChecking:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="967646866"/>
					</object>
					<int key="connectionID">347</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">toggleSmartInsertDelete:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="605118523"/>
					</object>
					<int key="connectionID">355</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">toggleAutomaticQuoteSubstitution:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="197661976"/>
					</object>
					<int key="connectionID">356</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">toggleAutomaticLinkDetection:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="708854459"/>
					</object>
					<int key="connectionID">357</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">showHelp:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="238773614"/>
					</object>
					<int key="connectionID">360</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">orderFrontColorPanel:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="1028416764"/>
					</object>
					<int key="connectionID">361</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">runToolbarCustomizationPalette:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="237841660"/>
					</object>
					<int key="connectionID">365</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">toggleToolbarShown:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="102151532"/>
					</object>
					<int key="connectionID">366</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">hide:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="755159360"/>
					</object>
					<int key="connectionID">367</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">hideOtherApplications:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="342932134"/>
					</object>
					<int key="connectionID">368</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">terminate:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="632727374"/>
					</object>
					<int key="connectionID">369</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">unhideAllApplications:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="908899353"/>
					</object>
					<int key="connectionID">370</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">openDocument:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="722745758"/>
					</object>
					<int key="connectionID">372</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label" id="1047825232">showAttributeInspector:</string>
						<reference key="source" ref="1015914110"/>
						<reference key="destination" ref="325216008"/>
					</object>
					<int key="connectionID">378</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="1021"/>
						<reference key="destination" ref="1015914110"/>
					</object>
					<int key="connectionID">386</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label" id="454337707">actualSizeView:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="1018053764"/>
					</object>
					<int key="connectionID">387</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label" id="373975419">zoomInView:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="991692260"/>
					</object>
					<int key="connectionID">388</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label" id="81814575">zoomOutView:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="1065771521"/>
					</object>
					<int key="connectionID">389</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label" id="756948017">exportDocument:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="686143280"/>
					</object>
					<int key="connectionID">391</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label" id="805499754">printGraphDocument:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="49223823"/>
					</object>
					<int key="connectionID">392</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label" id="329035364">zoomToFitView:</string>
						<reference key="source" ref="1014"/>
						<reference key="destination" ref="800704595"/>
					</object>
					<int key="connectionID">394</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<object class="NSArray" key="object" id="1049">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<reference key="children" ref="1048"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1021"/>
						<reference key="parent" ref="1049"/>
						<string type="base64-UTF8" key="objectName">RmlsZSdzIE93bmVyA</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1014"/>
						<reference key="parent" ref="1049"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1050"/>
						<reference key="parent" ref="1049"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">29</int>
						<reference key="object" ref="649796088"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="713487014"/>
							<reference ref="694149608"/>
							<reference ref="391199113"/>
							<reference ref="952259628"/>
							<reference ref="379814623"/>
							<reference ref="586577488"/>
							<reference ref="626404410"/>
						</object>
						<reference key="parent" ref="1049"/>
						<reference key="objectName" ref="1050596008"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">19</int>
						<reference key="object" ref="713487014"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="835318025"/>
						</object>
						<reference key="parent" ref="649796088"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">56</int>
						<reference key="object" ref="694149608"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="110575045"/>
						</object>
						<reference key="parent" ref="649796088"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">103</int>
						<reference key="object" ref="391199113"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="374024848"/>
						</object>
						<reference key="parent" ref="649796088"/>
						<string key="objectName" id="78802696">1</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">217</int>
						<reference key="object" ref="952259628"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="789758025"/>
						</object>
						<reference key="parent" ref="649796088"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">83</int>
						<reference key="object" ref="379814623"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="720053764"/>
						</object>
						<reference key="parent" ref="649796088"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">81</int>
						<reference key="object" ref="720053764"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="49223823"/>
							<reference ref="722745758"/>
							<reference ref="1025936716"/>
							<reference ref="294629803"/>
							<reference ref="776162233"/>
							<reference ref="425164168"/>
							<reference ref="1010469920"/>
							<reference ref="686143280"/>
						</object>
						<reference key="parent" ref="379814623"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">78</int>
						<reference key="object" ref="49223823"/>
						<reference key="parent" ref="720053764"/>
						<string key="objectName">6</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">72</int>
						<reference key="object" ref="722745758"/>
						<reference key="parent" ref="720053764"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">124</int>
						<reference key="object" ref="1025936716"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1065607017"/>
						</object>
						<reference key="parent" ref="720053764"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">77</int>
						<reference key="object" ref="294629803"/>
						<reference key="parent" ref="720053764"/>
						<string key="objectName">5</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">73</int>
						<reference key="object" ref="776162233"/>
						<reference key="parent" ref="720053764"/>
						<reference key="objectName" ref="78802696"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">79</int>
						<reference key="object" ref="425164168"/>
						<reference key="parent" ref="720053764"/>
						<string key="objectName">7</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">74</int>
						<reference key="object" ref="1010469920"/>
						<reference key="parent" ref="720053764"/>
						<string key="objectName" id="272334373">2</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">125</int>
						<reference key="object" ref="1065607017"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="759406840"/>
						</object>
						<reference key="parent" ref="1025936716"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">126</int>
						<reference key="object" ref="759406840"/>
						<reference key="parent" ref="1065607017"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">205</int>
						<reference key="object" ref="789758025"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="437104165"/>
							<reference ref="583158037"/>
							<reference ref="1058277027"/>
							<reference ref="212016141"/>
							<reference ref="296257095"/>
							<reference ref="29853731"/>
							<reference ref="860595796"/>
							<reference ref="1040322652"/>
							<reference ref="790794224"/>
							<reference ref="892235320"/>
							<reference ref="972420730"/>
							<reference ref="676164635"/>
							<reference ref="507821607"/>
						</object>
						<reference key="parent" ref="952259628"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">202</int>
						<reference key="object" ref="437104165"/>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">198</int>
						<reference key="object" ref="583158037"/>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">207</int>
						<reference key="object" ref="1058277027"/>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">214</int>
						<reference key="object" ref="212016141"/>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">199</int>
						<reference key="object" ref="296257095"/>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">203</int>
						<reference key="object" ref="29853731"/>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">197</int>
						<reference key="object" ref="860595796"/>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">206</int>
						<reference key="object" ref="1040322652"/>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">215</int>
						<reference key="object" ref="790794224"/>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">218</int>
						<reference key="object" ref="892235320"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="963351320"/>
						</object>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">216</int>
						<reference key="object" ref="972420730"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="769623530"/>
						</object>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">200</int>
						<reference key="object" ref="769623530"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="948374510"/>
							<reference ref="96193923"/>
							<reference ref="679648819"/>
							<reference ref="967646866"/>
						</object>
						<reference key="parent" ref="972420730"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">219</int>
						<reference key="object" ref="948374510"/>
						<reference key="parent" ref="769623530"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">201</int>
						<reference key="object" ref="96193923"/>
						<reference key="parent" ref="769623530"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">204</int>
						<reference key="object" ref="679648819"/>
						<reference key="parent" ref="769623530"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">220</int>
						<reference key="object" ref="963351320"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="270902937"/>
							<reference ref="88285865"/>
							<reference ref="159080638"/>
							<reference ref="326711663"/>
							<reference ref="447796847"/>
						</object>
						<reference key="parent" ref="892235320"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">213</int>
						<reference key="object" ref="270902937"/>
						<reference key="parent" ref="963351320"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">210</int>
						<reference key="object" ref="88285865"/>
						<reference key="parent" ref="963351320"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">221</int>
						<reference key="object" ref="159080638"/>
						<reference key="parent" ref="963351320"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">208</int>
						<reference key="object" ref="326711663"/>
						<reference key="parent" ref="963351320"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">209</int>
						<reference key="object" ref="447796847"/>
						<reference key="parent" ref="963351320"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">106</int>
						<reference key="object" ref="374024848"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="238773614"/>
						</object>
						<reference key="parent" ref="391199113"/>
						<reference key="objectName" ref="272334373"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">111</int>
						<reference key="object" ref="238773614"/>
						<reference key="parent" ref="374024848"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">57</int>
						<reference key="object" ref="110575045"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="238522557"/>
							<reference ref="755159360"/>
							<reference ref="908899353"/>
							<reference ref="632727374"/>
							<reference ref="646227648"/>
							<reference ref="609285721"/>
							<reference ref="481834944"/>
							<reference ref="304266470"/>
							<reference ref="1046388886"/>
							<reference ref="1056857174"/>
							<reference ref="342932134"/>
						</object>
						<reference key="parent" ref="694149608"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">58</int>
						<reference key="object" ref="238522557"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">134</int>
						<reference key="object" ref="755159360"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">150</int>
						<reference key="object" ref="908899353"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">136</int>
						<reference key="object" ref="632727374"/>
						<reference key="parent" ref="110575045"/>
						<string key="objectName">1111</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">144</int>
						<reference key="object" ref="646227648"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">129</int>
						<reference key="object" ref="609285721"/>
						<reference key="parent" ref="110575045"/>
						<string key="objectName">121</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">143</int>
						<reference key="object" ref="481834944"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">236</int>
						<reference key="object" ref="304266470"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">131</int>
						<reference key="object" ref="1046388886"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="752062318"/>
						</object>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">149</int>
						<reference key="object" ref="1056857174"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">145</int>
						<reference key="object" ref="342932134"/>
						<reference key="parent" ref="110575045"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">130</int>
						<reference key="object" ref="752062318"/>
						<reference key="parent" ref="1046388886"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="835318025"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="299356726"/>
							<reference ref="625202149"/>
							<reference ref="575023229"/>
							<reference ref="1011231497"/>
						</object>
						<reference key="parent" ref="713487014"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">92</int>
						<reference key="object" ref="299356726"/>
						<reference key="parent" ref="835318025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="625202149"/>
						<reference key="parent" ref="835318025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">239</int>
						<reference key="object" ref="575023229"/>
						<reference key="parent" ref="835318025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">23</int>
						<reference key="object" ref="1011231497"/>
						<reference key="parent" ref="835318025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">295</int>
						<reference key="object" ref="586577488"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="466310130"/>
						</object>
						<reference key="parent" ref="649796088"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">296</int>
						<reference key="object" ref="466310130"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="102151532"/>
							<reference ref="237841660"/>
							<reference ref="907171309"/>
							<reference ref="325216008"/>
							<reference ref="524467256"/>
							<reference ref="1065771521"/>
							<reference ref="1018053764"/>
							<reference ref="991692260"/>
							<reference ref="800704595"/>
						</object>
						<reference key="parent" ref="586577488"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">297</int>
						<reference key="object" ref="102151532"/>
						<reference key="parent" ref="466310130"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">298</int>
						<reference key="object" ref="237841660"/>
						<reference key="parent" ref="466310130"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">299</int>
						<reference key="object" ref="626404410"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="502084290"/>
						</object>
						<reference key="parent" ref="649796088"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">300</int>
						<reference key="object" ref="502084290"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="519768076"/>
							<reference ref="1028416764"/>
						</object>
						<reference key="parent" ref="626404410"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">344</int>
						<reference key="object" ref="519768076"/>
						<reference key="parent" ref="502084290"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">345</int>
						<reference key="object" ref="1028416764"/>
						<reference key="parent" ref="502084290"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">211</int>
						<reference key="object" ref="676164635"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="785027613"/>
						</object>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">212</int>
						<reference key="object" ref="785027613"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="680220178"/>
							<reference ref="731782645"/>
						</object>
						<reference key="parent" ref="676164635"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">195</int>
						<reference key="object" ref="680220178"/>
						<reference key="parent" ref="785027613"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">196</int>
						<reference key="object" ref="731782645"/>
						<reference key="parent" ref="785027613"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">346</int>
						<reference key="object" ref="967646866"/>
						<reference key="parent" ref="769623530"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">348</int>
						<reference key="object" ref="507821607"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="698887838"/>
						</object>
						<reference key="parent" ref="789758025"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">349</int>
						<reference key="object" ref="698887838"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="605118523"/>
							<reference ref="197661976"/>
							<reference ref="708854459"/>
						</object>
						<reference key="parent" ref="507821607"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">350</int>
						<reference key="object" ref="605118523"/>
						<reference key="parent" ref="698887838"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">351</int>
						<reference key="object" ref="197661976"/>
						<reference key="parent" ref="698887838"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">354</int>
						<reference key="object" ref="708854459"/>
						<reference key="parent" ref="698887838"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">374</int>
						<reference key="object" ref="1015914110"/>
						<reference key="parent" ref="1049"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">376</int>
						<reference key="object" ref="907171309"/>
						<reference key="parent" ref="466310130"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">377</int>
						<reference key="object" ref="325216008"/>
						<reference key="parent" ref="466310130"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">379</int>
						<reference key="object" ref="524467256"/>
						<reference key="parent" ref="466310130"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">380</int>
						<reference key="object" ref="1065771521"/>
						<reference key="parent" ref="466310130"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">381</int>
						<reference key="object" ref="1018053764"/>
						<reference key="parent" ref="466310130"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">382</int>
						<reference key="object" ref="991692260"/>
						<reference key="parent" ref="466310130"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">390</int>
						<reference key="object" ref="686143280"/>
						<reference key="parent" ref="720053764"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">393</int>
						<reference key="object" ref="800704595"/>
						<reference key="parent" ref="466310130"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSMutableArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>103.IBPluginDependency</string>
					<string>103.ImportedFromIB2</string>
					<string>106.IBPluginDependency</string>
					<string>106.ImportedFromIB2</string>
					<string>106.editorWindowContentRectSynchronizationRect</string>
					<string>111.IBPluginDependency</string>
					<string>111.ImportedFromIB2</string>
					<string>124.IBPluginDependency</string>
					<string>124.ImportedFromIB2</string>
					<string>125.IBPluginDependency</string>
					<string>125.ImportedFromIB2</string>
					<string>125.editorWindowContentRectSynchronizationRect</string>
					<string>126.IBPluginDependency</string>
					<string>126.ImportedFromIB2</string>
					<string>129.IBPluginDependency</string>
					<string>129.ImportedFromIB2</string>
					<string>130.IBPluginDependency</string>
					<string>130.ImportedFromIB2</string>
					<string>130.editorWindowContentRectSynchronizationRect</string>
					<string>131.IBPluginDependency</string>
					<string>131.ImportedFromIB2</string>
					<string>134.IBPluginDependency</string>
					<string>134.ImportedFromIB2</string>
					<string>136.IBPluginDependency</string>
					<string>136.ImportedFromIB2</string>
					<string>143.IBPluginDependency</string>
					<string>143.ImportedFromIB2</string>
					<string>144.IBPluginDependency</string>
					<string>144.ImportedFromIB2</string>
					<string>145.IBPluginDependency</string>
					<string>145.ImportedFromIB2</string>
					<string>149.IBPluginDependency</string>
					<string>149.ImportedFromIB2</string>
					<string>150.IBPluginDependency</string>
					<string>150.ImportedFromIB2</string>
					<string>19.IBPluginDependency</string>
					<string>19.ImportedFromIB2</string>
					<string>195.IBPluginDependency</string>
					<string>195.ImportedFromIB2</string>
					<string>196.IBPluginDependency</string>
					<string>196.ImportedFromIB2</string>
					<string>197.IBPluginDependency</string>
					<string>197.ImportedFromIB2</string>
					<string>198.IBPluginDependency</string>
					<string>198.ImportedFromIB2</string>
					<string>199.IBPluginDependency</string>
					<string>199.ImportedFromIB2</string>
					<string>200.IBPluginDependency</string>
					<string>200.ImportedFromIB2</string>
					<string>200.editorWindowContentRectSynchronizationRect</string>
					<string>201.IBPluginDependency</string>
					<string>201.ImportedFromIB2</string>
					<string>202.IBPluginDependency</string>
					<string>202.ImportedFromIB2</string>
					<string>203.IBPluginDependency</string>
					<string>203.ImportedFromIB2</string>
					<string>204.IBPluginDependency</string>
					<string>204.ImportedFromIB2</string>
					<string>205.IBPluginDependency</string>
					<string>205.ImportedFromIB2</string>
					<string>205.editorWindowContentRectSynchronizationRect</string>
					<string>206.IBPluginDependency</string>
					<string>206.ImportedFromIB2</string>
					<string>207.IBPluginDependency</string>
					<string>207.ImportedFromIB2</string>
					<string>208.IBPluginDependency</string>
					<string>208.ImportedFromIB2</string>
					<string>209.IBPluginDependency</string>
					<string>209.ImportedFromIB2</string>
					<string>210.IBPluginDependency</string>
					<string>210.ImportedFromIB2</string>
					<string>211.IBPluginDependency</string>
					<string>211.ImportedFromIB2</string>
					<string>212.IBPluginDependency</string>
					<string>212.ImportedFromIB2</string>
					<string>212.editorWindowContentRectSynchronizationRect</string>
					<string>213.IBPluginDependency</string>
					<string>213.ImportedFromIB2</string>
					<string>214.IBPluginDependency</string>
					<string>214.ImportedFromIB2</string>
					<string>215.IBPluginDependency</string>
					<string>215.ImportedFromIB2</string>
					<string>216.IBPluginDependency</string>
					<string>216.ImportedFromIB2</string>
					<string>217.IBPluginDependency</string>
					<string>217.ImportedFromIB2</string>
					<string>218.IBPluginDependency</string>
					<string>218.ImportedFromIB2</string>
					<string>219.IBPluginDependency</string>
					<string>219.ImportedFromIB2</string>
					<string>220.IBPluginDependency</string>
					<string>220.ImportedFromIB2</string>
					<string>220.editorWindowContentRectSynchronizationRect</string>
					<string>221.IBPluginDependency</string>
					<string>221.ImportedFromIB2</string>
					<string>23.IBPluginDependency</string>
					<string>23.ImportedFromIB2</string>
					<string>236.IBPluginDependency</string>
					<string>236.ImportedFromIB2</string>
					<string>239.IBPluginDependency</string>
					<string>239.ImportedFromIB2</string>
					<string>24.IBPluginDependency</string>
					<string>24.ImportedFromIB2</string>
					<string>24.editorWindowContentRectSynchronizationRect</string>
					<string>29.IBPluginDependency</string>
					<string>29.ImportedFromIB2</string>
					<string>29.WindowOrigin</string>
					<string>29.editorWindowContentRectSynchronizationRect</string>
					<string>295.IBPluginDependency</string>
					<string>296.IBPluginDependency</string>
					<string>296.editorWindowContentRectSynchronizationRect</string>
					<string>297.IBPluginDependency</string>
					<string>298.IBPluginDependency</string>
					<string>299.IBPluginDependency</string>
					<string>300.IBPluginDependency</string>
					<string>300.editorWindowContentRectSynchronizationRect</string>
					<string>344.IBPluginDependency</string>
					<string>345.IBPluginDependency</string>
					<string>346.IBPluginDependency</string>
					<string>346.ImportedFromIB2</string>
					<string>348.IBPluginDependency</string>
					<string>348.ImportedFromIB2</string>
					<string>349.IBPluginDependency</string>
					<string>349.ImportedFromIB2</string>
					<string>349.editorWindowContentRectSynchronizationRect</string>
					<string>350.IBPluginDependency</string>
					<string>350.ImportedFromIB2</string>
					<string>351.IBPluginDependency</string>
					<string>351.ImportedFromIB2</string>
					<string>354.IBPluginDependency</string>
					<string>354.ImportedFromIB2</string>
					<string>374.IBPluginDependency</string>
					<string>376.IBPluginDependency</string>
					<string>377.IBPluginDependency</string>
					<string>379.IBPluginDependency</string>
					<string>380.IBPluginDependency</string>
					<string>381.IBPluginDependency</string>
					<string>382.IBPluginDependency</string>
					<string>390.IBPluginDependency</string>
					<string>393.IBPluginDependency</string>
					<string>5.IBPluginDependency</string>
					<string>5.ImportedFromIB2</string>
					<string>56.IBPluginDependency</string>
					<string>56.ImportedFromIB2</string>
					<string>57.IBPluginDependency</string>
					<string>57.ImportedFromIB2</string>
					<string>57.editorWindowContentRectSynchronizationRect</string>
					<string>58.IBPluginDependency</string>
					<string>58.ImportedFromIB2</string>
					<string>72.IBPluginDependency</string>
					<string>72.ImportedFromIB2</string>
					<string>73.IBPluginDependency</string>
					<string>73.ImportedFromIB2</string>
					<string>74.IBPluginDependency</string>
					<string>74.ImportedFromIB2</string>
					<string>77.IBPluginDependency</string>
					<string>77.ImportedFromIB2</string>
					<string>78.IBPluginDependency</string>
					<string>78.ImportedFromIB2</string>
					<string>79.IBPluginDependency</string>
					<string>79.ImportedFromIB2</string>
					<string>81.IBPluginDependency</string>
					<string>81.ImportedFromIB2</string>
					<string>81.editorWindowContentRectSynchronizationRect</string>
					<string>83.IBPluginDependency</string>
					<string>83.ImportedFromIB2</string>
					<string>92.IBPluginDependency</string>
					<string>92.ImportedFromIB2</string>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<reference ref="817512603"/>
					<reference ref="27138665"/>
					<reference ref="27138665"/>
					<reference ref="817512603"/>
					<integer value="1" id="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{379, 954}, {170, 23}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{522, 812}, {146, 23}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{436, 809}, {64, 6}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{608, 612}, {275, 83}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{148, 734}, {243, 243}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{608, 612}, {167, 43}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{608, 612}, {241, 103}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{308, 904}, {197, 73}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{74, 862}</string>
					<string>{{11, 977}, {429, 20}}</string>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<string>{{258, 814}, {237, 163}}</string>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<string>{{192, 934}, {176, 43}}</string>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{608, 612}, {215, 63}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{23, 794}, {199, 183}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<string>{{106, 834}, {182, 143}}</string>
					<reference ref="817512603"/>
					<reference ref="9"/>
					<reference ref="817512603"/>
					<reference ref="9"/>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
				<object class="NSMutableArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
				</object>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">394</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<object class="NSMutableArray" key="referencedPartialClassDescriptions">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBPartialClassDescription">
					<reference key="className" ref="903828021"/>
					<string key="superclassName">NSObject</string>
					<object class="NSMutableDictionary" key="actions">
						<reference key="NS.key.0" ref="1047825232"/>
						<string key="NS.object.0" id="252610208">id</string>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">GVApplicationDelegate.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<reference key="className" ref="395426947"/>
					<nil key="superclassName"/>
					<object class="NSMutableDictionary" key="actions">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSMutableArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="454337707"/>
							<reference ref="756948017"/>
							<reference ref="805499754"/>
							<reference ref="373975419"/>
							<reference ref="81814575"/>
							<reference ref="329035364"/>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="252610208"/>
							<reference ref="252610208"/>
							<reference ref="252610208"/>
							<reference ref="252610208"/>
							<reference ref="252610208"/>
							<reference ref="252610208"/>
						</object>
					</object>
					<object class="NSMutableDictionary" key="outlets">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
						<object class="NSMutableArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
						</object>
					</object>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBUserSource</string>
						<reference key="minorKey" ref="1003"/>
					</object>
				</object>
			</object>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.LastKnownRelativeProjectPath">../../graphviz.xcodeproj</string>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableData" key="IBDocument.RunnableNib">
			<bytes key="NS.bytes">YnBsaXN0MDDUAAEAAgADAAQABQAGAAkAClgkdmVyc2lvblQkdG9wWSRhcmNoaXZlclgkb2JqZWN0cxIA
[encoded data, 24948 characters]
JTgnOCg4MTg0ODU4PjhBOEI4SzhQAAAAAAAAAgIAAAAAAAAIEQAAAAAAAAAAAAAAAAAAOF8</bytes>
		</object>
	</data>
</archive>
